:host {
	 display: block;
}
 .g-passport {
	 background-color: var(--ion-color-gray2);
	 box-shadow: #000000 0 4px 12px;
	 border-radius: 16px;
	 width: 394px;
	 margin: 2em auto;
}
 @media (max-width: 576px) {
	 .g-passport {
		 max-width: 95%;
	}
}
 .g-passport ion-card-header {
	 display: flex;
	 align-items: center;
}
 .g-passport ion-card-header img {
	 margin-left: .8em;
}
 .g-passport ion-card-header ion-text {
	 margin-left: 1em;
	 padding-top: .4em;
}
 .g-passport ion-card-header ion-text ion-card-title {
	 color: #806E92;
	 font-size: 16px;
	 line-height: 1.2em;
	 font-weight: 600;
}
 .g-passport ion-card-header ion-text ion-card-subtitle {
	 color: #806E92;
	 text-transform: none;
	 font-weight: 600;
	 font-size: 12px;
	 font-style: italic;
}
 .g-passport .g-passport__content-top .g-passport__profile {
	 display: flex;
	 justify-content: center;
	 align-items: center;
	 background-color: #E8E5EB;
	 padding: 0;
	 overflow: hidden;
}
 .g-passport .g-passport__content-top .g-passport__profile img {
	 width: 80%;
	 transform: translateY(20px);
}
 .g-passport .g-passport__content-top ion-col ion-text {
	 margin-left: .2em;
}
 .g-passport .g-passport__content-top ion-col ion-text h2 {
	 margin: 0;
	 color: #806E92;
	 font-size: 11px;
	 line-height: 1em;
	 font-weight: 600;
}
 @media (max-width: 375px) {
	 .g-passport .g-passport__content-top ion-col ion-text h2 {
		 font-size: 10px;
	}
}
 .g-passport .g-passport__content-top ion-col ion-text h4 {
	 margin: 0;
	 font-style: italic;
	 line-height: 1.8em;
	 color: #806E92;
	 font-size: 10px;
	 font-weight: 600;
}
 @media (max-width: 375px) {
	 .g-passport .g-passport__content-top ion-col ion-text h4 {
		 font-size: 9px;
	}
}
 .g-passport .g-passport__content-top ion-col ion-text p {
	 font-size: 13px;
	 font-weight: 600;
	 margin-top: .4em;
	 line-height: 1.2em;
	 color: var(--ion-color-gray8);
	 text-transform: uppercase;
}
 .g-passport .g-passport__content-top .g-passport__content-top-right ion-col {
	 display: flex;
	 justify-content: flex-start;
	 align-items: flex-start;
}
 .g-passport .g-passport__content-top .g-passport__content-top-right ion-col img {
	 margin-left: auto;
}
 .g-passport .g-passport__content-body {
	 margin-top: 1.2em;
}
 .g-passport .g-passport__content-body ion-col {
	 display: flex;
	 margin-bottom: 1em;
	 padding: 0;
}
 .g-passport .g-passport__content-body ion-col ion-label {
	 text-align: center;
	 width: 16px;
	 color: #806E92;
	 font-size: 11px;
	 font-weight: 600;
	 line-height: 1em;
}
 .g-passport .g-passport__content-body ion-col ion-text {
	 margin-left: .2em;
}
 .g-passport .g-passport__content-body ion-col ion-text h2 {
	 margin: 0;
	 color: #806E92;
	 font-size: 12px;
	 line-height: 1em;
	 font-weight: 600;
}
 .g-passport .g-passport__content-body ion-col ion-text h4 {
	 margin: 0;
	 font-style: italic;
	 line-height: 1.8em;
	 color: #806E92;
	 font-size: 10px;
	 font-weight: 600;
}
 .g-passport .g-passport__content-body ion-col ion-text p {
	 font-size: 13px;
	 font-weight: 600;
	 margin-top: .4em;
	 line-height: 1.2em;
	 color: var(--ion-color-gray8);
	 text-transform: uppercase;
}
 .g-passport .g-passport__content-body ion-col ion-text img {
	 width: 100px;
}
 .g-passport .g-passport__content-bottom ::before {
	 content: "";
	 position: relative;
	 width: 100%;
	 height: 1px;
	 background-color: var(--ion-color-gray3);
	 top: 0;
	 left: 0;
	 margin-bottom: 2em;
}
 .g-passport .g-passport__content-bottom ion-row ion-col {
	 padding: 0;
	 text-align: center;
}
 .g-passport .g-passport__content-bottom ion-row ion-col:first-child {
	 margin-bottom: .2em;
}
 .g-passport .g-passport__content-bottom ion-row ion-col p {
	 margin: 0;
	 font-size: 13px;
	 font-weight: 600;
	 line-height: 1.2em;
	 letter-spacing: .5px;
	 color: var(--ion-color-gray8);
	 text-transform: uppercase;
}
 @media (max-width: 410px) {
	 .g-passport .g-passport__content-bottom ion-row ion-col p {
		 font-size: 12px;
	}
}
 @media (max-width: 360px) {
	 .g-passport .g-passport__content-bottom ion-row ion-col p {
		 font-size: 11px;
	}
}
